Skip to main content

Delete Document by Type

DELETE 

/v1/merchants/:merchant_id/documents/type/:documentType

Delete all documents of a specific type

Request​

Path Parameters

    merchant_id uuidrequired
    documentType DocumentTyperequired

    Possible values: [activity_license, bank_iban_certificate, commercial_registration, company_address, freelance_certificate, investment_license, official_letter, owner_address, owner_id, power_of_attorney, signatory_address, signatory_id, vat_certificate, memorandum_of_association, other]

Responses​

Documents deleted successfully

Loading...